#ifndef ACTIVATE_MSG_2_H_
#define ACTIVATE_MSG_2_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "activate_msg_a.h"
#include <iostream>

class activate_msg_2 : public activate_msg_a {

public:
	activate_msg_2();
	virtual ~activate_msg_2();

	bool virtual activate_msg( Data* data_ );

};

#endif /*ACTIVATE_MSG_2_H_*/
